body {background-color:#FFF; color:#28849B; font-family:Verdana, Arial, Helvetica, sans-serif;}

fieldset {padding:10px; margin-bottom:20px; width:auto; border:0px;}

legend {color:#FFFFFF; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px;}

dl {clear:both;}
dt {float:left; text-align:right; width:25%; margin:0 10px 10px 0; border:0px solid #00FF00; font-weight:normal;}
dt label {font-size:0.8em; font-weight:normal; color:#333;}

dd {float:left; margin:0 0 5px 0; width:70%; border:0px solid #FF0000;}
dd label {font-size:0.8em; font-weight:normal; color:#333;}

hi, h2, h3 { margin:0; padding:0;  font-size:24px; font-weight:normal; }

#header_page { margin:0; padding:0; font:25px Arial,Helvetica,sans-serif; font-weight:normal; color:#1B96C0;}

/* \*/
* html #tlc, * html #trc {height: 1%;}
/* */

#tlc, #trc { zoom: 1 }

#box {
margin-left: auto;
margin-right: auto;	
margin-top:0;
padding: 0;
text-align: left;
width:100%;	/* <-- use this to tie width to viewport size */
background-color: #FFF;
}

#box_content {
 padding:0;
 width:710px;

 }

/* ---=== border code follows ===--- */
/*
	tlc = top left corner
	trc = top right corner
	blc = bottom left corner
	brc = bottom right corner
	lb = left border
	rb = right border
	tb = top border
	bb = bottom border 
*/

#tlc, #trc, #blc, #brc
	{
	background-color: transparent;
	background-repeat: no-repeat;
	}

#tlc
	{
	/*background-image:url(../images/box/line_06.jpg);*/
	background-position: 0% 0%;
	}

#trc
	{
	/*background-image:url(../../images/box/trc.gif);*/
	background-position: 100% 0%;
	}
	
#blc
	{
	/*background-image:url(../images/box/line_18.jpg);*/
	background-position: 0% 100%;
	}

#brc
	{
	/*background-image:url(../../images/box/brc.gif);*/
	background-position: 100% 100%;
	}

#tb, #bb
	{
	background-color: transparent;
	background-repeat: repeat-x;
	}
			
#tb
	{
	/*background-image:url(../images/box/top.jpg);*/
	background-position: 100% 0%; /*0% 0%*/
	}

#bb
	{
	/*background-image:url(../images/box/buttom.jpg);*/
	background-position: 100% 100%; /*0% 0%*/
	}
	
#rb
	{
	/*background-image:url(../images/box/line_10.jpg);*/
	background-position: 100% 0%;
	background-repeat: repeat-y;
	}

#lb
	{
	/*background-image:url(../images/box/line_10.jpg);*/
	background-position: 0% 100%;	
	background-repeat: repeat-y;
	}
	
.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}
/*------------------------------------------------Textbox --------------------*/

.textboxEffect
{
	background-color:#FFFFFF;
	color:#000000;
	border:1px solid #91D0D9;
	height: 18px;
	width: 250px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	float: left;
}
.textboxEffect:hover
{
background-color:#FFFFFF;
color:#1D859B;
margin:0px;
padding:0px;
border:1px solid #1D859B;
	font-family: Verdana;
	font-size: 11px;
	line-height: 19px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
/*------------------------------------------------Textbox --------------------*/